{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 3 jour 34 deuxième partie", 
        "dc:created": "2013-06-11T21:25:23.646014", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-11T21:25:23.646014"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 10368070, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 2040, 
            "end": 879597, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "57-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 221300, 
            "end": 904945, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "57-2", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 879597, 
            "end": 1190587, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "63-6"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 904945, 
            "end": 1382613, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Tout le début de cet acte est vraiment très bien. Les placements des comédiens sont à conserver!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 1190587, 
            "end": 1681615, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "60-13"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 1382613, 
            "end": 2006605, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "62-1", 
                    "description": "Les comédiens arrivent à rendre la scène de plus en plus fluide. Moins de temps morts et le sens fait bloc grace à une réactivité des protagonistes plus à l'écoute.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1681615, 
            "end": 2150312, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "60-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 2006605, 
            "end": 2892653, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "63-5", 
                    "description": "La réaction du docteur à l'annonce de la maladie de grand papa est plus juste. Il s'est vraiment laissé emporté par l'agacement de tout l'agitement que grand maman a provoqué et en est venu directement au but sans trop de tact.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 2150312, 
            "end": 2646616, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "64-20"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 2646616, 
            "end": 2884604, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "64-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 2884604, 
            "end": 2963503, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 2892653, 
            "end": 3061024, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "ref_text": "", 
                    "description": "Maggie se demande si Claudia veut que les comédiens resserent tous les temps du texte par choix de mise en scène ou si c'est parceque le texte lui inspire cette décision. Ce à quoi Claudia :\"les deux\"", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 2963503, 
            "end": 3645612, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "65-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 3061024, 
            "end": 3327605, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "66-9", 
                    "description": "Mae essaye une nouvelle proposition, celle de vraiment essayer de raisonner sa belle mère. Proposition juste, drôle et logique.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 3327605, 
            "end": 3478235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "67-14", 
                    "description": "La crise de nerf de grand maman facilite la compréhension de la frénésie de la scène.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 3478235, 
            "end": 3725245, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "70-2", 
                    "description": "Les comédiens défendent le texte avec plus d'engement, plus de profondeur dans leur peine!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 3645612, 
            "end": 4248569, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "71-6"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 3725245, 
            "end": 4012874, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Très belle traversée de la scène, reste à jouer avec les effets de tempête.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 4012874, 
            "end": 4623516, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "réglage de top tonnerre", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 4248569, 
            "end": 4545697, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "67-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 4545697, 
            "end": 5814788, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "68-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 4623516, 
            "end": 5287079, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "68-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 5287079, 
            "end": 5432875, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,intervention MES", 
                    "ref_text": "72-11", 
                    "description": "Personne ne réagit à la blague de grand papa. Il faut que même si la réaction soit \"faux cul\" il y en ai une de la part de tout le monde.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 5432875, 
            "end": 5840074, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "71-6", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 5814788, 
            "end": 5962849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "73-16"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 5840074, 
            "end": 6262804, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Comment faire évoluer la scène maintenant? Pour la pousser un peu plus loins que la proposition actuelle?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 5962849, 
            "end": 6170191, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "73-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 6170191, 
            "end": 6876650, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "73-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 6262804, 
            "end": 6365628, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "73-16", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a29"
        }, 
        {
            "begin": 6365628, 
            "end": 7020678, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Il faut que grand papa, lorsqu'il dit qu'il se rend sur sa terrasse, parte part jardin et non pas rentrer dans le chateau afin de donner l'illusion d'aller là ou ont été tiré les feux d'artifices", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 6876650, 
            "end": 7477592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Gooper", 
                    "commentaire": "", 
                    "ref_text": "75-12"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 7020678, 
            "end": 7119677, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "75-10", 
                    "description": "Claudia trouve qu'il manque quelque chosedans cette dernière scène. Mais elle ne sait pas trop quoi, il faut trouver en jeu sur le plateau!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a32"
        }, 
        {
            "begin": 7119677, 
            "end": 7347110, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Il faut trouver une vie à la malette de documents. Il faut lui trouver une suite et un accomplissement et pas seulement sa seule présente car la didascalie l'exige.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 7347110, 
            "end": 7671936, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/actrice", 
                    "ref_text": "", 
                    "description": "Maggie et Brick cherchent le chemin qu'avait emprunté Brick lors d'une précédente répetition qu'il l'eut poussé à dire \"ça y est le déclic\". ", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 7477592, 
            "end": 7850611, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "74-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 7671936, 
            "end": 7925371, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "74-18", 
                    "description": "Réaction de Gooper au bruit de souffrance de grand papa trop banale, c'est comme si ca ne l'attegnait pas, comme une réaction sans urgence.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 7850611, 
            "end": 7978873, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "73-16"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 7925371, 
            "end": 8012228, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "73-16", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 7978873, 
            "end": 8348434, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "74-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 8012228, 
            "end": 8086608, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "74-7", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 8086608, 
            "end": 8135076, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "74-16", 
                    "description": "Pourquoi est-ce Brick qui va mettre la musique? Pourquoi ça ne serait pas Maggie?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 8135076, 
            "end": 9274589, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "74-7", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 8348434, 
            "end": 8702091, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "75-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 8702091, 
            "end": 8875545, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "74-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 8875545, 
            "end": 8921776, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "74-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 8921776, 
            "end": 9297839, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae,Gooper", 
                    "commentaire": "", 
                    "ref_text": "74-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 9274589, 
            "end": 9650595, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "75-7", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 9297839, 
            "end": 10147608, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "75-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 9650595, 
            "end": 9721271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "76-8", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 9721271, 
            "end": 9996609, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "75-10", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a50"
        }, 
        {
            "begin": 9996609, 
            "end": 10368070, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "'embaras de cette histoire est de trouver un final somptueux sas faire une happy end!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 10147608, 
            "end": 10353120, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "76-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 10236532, 
            "end": 10236532, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Journée tournée vers le détail. Comment faire évoluer les scènes qui commencent à se cristaliser?"
            }, 
            "type": "textnote", 
            "id": "a53"
        }, 
        {
            "begin": 10353120, 
            "end": 10368070, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de la journée de travail."
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a54"
        }
    ]
}